/* Header */
.before-header {
	background-color: #020613;
	box-shadow: 0 1px 0 0 #E0E1E4;
	color: #fff;
	text-align: right;
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	transition: all .2s ease;
}
.before-header .phone {
	color: #fff;
	font-size: 11px;
	letter-spacing: 0.93px;
}
.before-header .phone .fa {
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	margin-right: 5px;
	vertical-align: middle;
}

.site-header {
	position: absolute;
	width: 100%;
}
.stick-header .site-header {
	padding-top: 10px;
}
.stick-header .site-header .before-header {
	opacity: 0;
}

.header-widget-1 {
	margin-left: 60px;
}
.header-widget-1 .t-s-1 {
	margin-right: 30px;
	text-decoration: none;
}
.header-widget-1 a.t-s-1:hover {
	color: inherit;
	text-decoration: underline;
}

.responsive-menu-extra-links {
	margin-bottom: 20px!important;
}
.responsive-menu-extra-links > div {
	display: inline-block;
	margin-right: 40px!important;
}
.responsive-menu-extra-links a {
	text-transform: uppercase;
	text-decoration: none;
	opacity: .5;
	letter-spacing: 1px;
}
.responsive-menu-extra-links a:hover {
	text-decoration: underline;
}

/* Banner */
#main-banner-container {
	position: relative;
}
#main-banner-container .scroll-bottom-wrapper {
	width: 1170px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -585px;
	height: 0;
	transition: all 1s ease;
}
#main-banner-container .scroll-bottom {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10;
	color: #fff;
	font-size: 48px;
	background: rgba(0, 0, 0, .76);
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}

#main-banner-container .layer-container {
	background: rgba(0, 0, 0, 0.76);
	padding: 25px 45px 32px!important;
}
#main-banner-container .e1 {
	font-size: 34px!important;
	color: #fff;
	line-height: 1.1!important;
}
#main-banner-container .e2 {
	background: #F9F9FB;
	display: inline-block;
	color: #130213;
	font-size: 13px!important;
	padding: 6px 16px 10px!important;
	min-width: 213px;
	line-height: 1.2!important;
	font-family: 'futuralight', sans serif;
}
#main-banner-container .e2 strong {
	font-size: 13px!important;
}
#main-banner-container .custom .tp-bullet {
	width: 15px;
	height: 15px;
	background: rgba(255, 255, 255, 0.5);
}
#main-banner-container .custom .tp-bullet:hover,
#main-banner-container .custom .tp-bullet.selected {
	background: rgba(255, 255, 255, 1);
}

#main-banner-container .tp-bullets {
	display: none;
}
.custom-slider-bullets.init {
	margin-top: 35px!important;
}
.custom-slider-bullets .slide-bullet {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #FFFFFF;
	opacity: .5;
	cursor: pointer;
	margin-right: 10px!important;
}
.custom-slider-bullets .slide-bullet.active {
	opacity: 1;
}

#main-banner-container .panel-grid-cell {
	margin:0!important;
}

#main-banner-container .custom-banner-slides-container {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	padding-left: 30px;
	padding-top: 140px;
}

.custom-banner-slides {
	background: rgba(0, 0, 0, 0.76);
	width: 500px;
	overflow: hidden;
}
.custom-banner-slides .track {
	width: 8000px;
	height: 100%;
	transition: all 500ms ease 0s;
}
.custom-banner-slides .slide {
	width: 500px;
	display: inline-block;
	padding: 20px 20px;
	height: 230px;
	float: left;
}
.custom-banner-slides .custom-slider-bullets {
	margin: 0!important;
	padding: 30px 20px 20px;
}

/* Auctions */
.auction-item {
	margin-bottom: 30px;
	color: #fff;
	width: 370px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.auction-item .bg-image {
	display: inline-block;
	width: 370px;
	max-width: 100%;
	height: 382px;
	background-size: cover;
	position: relative;
	padding: 28px 24px;
	text-decoration: none;
	color: #fff;
	display: flex;
	align-items: flex-end;
}
.auction-item .bg-image:before {
	content: '';
	display: inline-block;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(2,6,19,0.9) 100%);
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	transition: all .8s ease;
}
.auction-item a.bg-image:hover:before {
	opacity: .5;
}
.auction-item .bg-image:after {
	content: '\f0e3';
	font-family: 'FontAwesome';
	background: #F9F9FB;
	position: absolute;
	width: 29px;
	height: 29px;
	top: 10px;
	right: 10px;
	color: #020613;
	text-align: center;
	line-height: 29px;
	border-radius: 100%;
	font-size: 13px;
	pointer-events: none;
}
.auction-item .s1 {
	position: relative;
}
.auction-item .name {
	color: #fff;
	font-size: 24px;
	margin-bottom: 7px;
}
.auction-item .excerpt {
	font-weight: 400;
	font-size: 14px;
}
.auction-item .excerpt p {
	margin-bottom: 0;
}
.auction-item .s1-a {
	display: inline-block;
	background: #fff;
	color: #130213;
	font-size: 13px;
	line-height: 1;
	padding: 8px 15px;
	min-width: 160px;
	margin-top: 20px;
}
.auction-item .s1-a .t1 {
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 4px;
}

/* Products */
.product-item {
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
	width: 278px;
	max-width: 100%;
	border-radius: 0 0 2px 2px;
	margin: auto;
}
.product-item .s1 {
	margin: -1px -1px 0 -1px;
	position: relative;
}
.product-item .tag {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 37px;
	height: 37px;
	background: #EEDCC7;
	color: #020613;
	font-size: 12px;
	font-weight: 700;
	font-family: 'Playfair Display';
	text-align: center;
	border-radius: 100%;
	line-height: 36px;
	z-index: 1;
	pointer-events: none;
}
.product-item .s2 {
	padding: 15px 12px 25px;
}
.product-item .name {
	height: 46px;
	margin-bottom: 10px;
}
.product-item .dates {
	text-transform: uppercase;
	font-size: 14px;
}

/* Subscribe Form */
.subscribe-form-2 {
	border-radius: 1px;
	background-color: #F5F6F8;
	border: 1px solid #E0E1E4;
	padding: 10px;
}
.subscribe-form-2 .inner {
	border: 1px solid #A7A8AA;
	border-radius: 1px;
	padding: 14px 40px 5px;
}
.subscribe-form-2 .gform_wrapper .gform_ajax_spinner {
	position: absolute;
}
.submit-button-with-icon {
	display: inline-block;
	position: relative;
}
.subscribe-form-2 .submit-button-with-icon {
	top: -13px;
}
.submit-button-with-icon .button {
	margin-right: 0!important;
	padding-right: 50px!important;
	font-size: 14px!important;
}
.submit-button-with-icon:after {
	font-family: 'FontAwesome';
	font-size: 18px;
	position: absolute;
	right: 20px;
	top: 9px;
	z-index: 1;
	color: #fff;
	font-weight: 400;
	pointer-events: none;
}
.submit-button-with-icon.plane:after {
	content: '\f1d9';
}
.submit-button-with-icon:hover:after {
	color: #020613;
}
.subscribe-form-2 .gfield_label {
	display: none!important;
}
.subscribe-form-2 .gform_wrapper {
	margin: 0 0 0;
}
.subscribe-form-2 .gform_wrapper form {
	display: inline-block;
	width: 100%;
}
.subscribe-form-2 .gform_wrapper .gform_body {
	width: 80%;
	float: left;
}
.subscribe-form-2 .gform_wrapper .gform_footer {
	width: 20%;
	float: right;
	text-align: right;
	clear: none;
	margin-top: 0;
	padding-top: 0;
}
.subscribe-form-2 .gform_wrapper ul.gform_fields li.gfield {
	width: 50%;
	display: inline-block;
	padding-right: 30px;
	margin-top: 0;
}
.subscribe-form-2 div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background: none;
	border: none;
	border-bottom: 1px solid #020613;
	font-size: 17px;
	padding: 14px 10px;
	color: #020613;
}

/* Custom Box 1 */
.custom-box-1 {
	background: #FFFFFF;
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 30px;
}
.custom-box-1.s2 {
	padding-left: 10px;
}

/* Custom Box 2 */
.custom-box-2 {
	background: #fff;
	border: 1px solid #E0E1E4;
	border-radius: 1px;
	padding: 40px;
	margin-bottom: 30px;
}
.custom-box-2 .custom-box-content {
	display: flex;
}

.custom-box-2 .custom-box-content .s2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.custom-box-2 .custom-box-content .title {
	font-size: 29px;
}

.custom-box-2 .custom-box-content .c {
	font-size: 18px;
}

.custom-box-2 .custom-box-content .icon {
	width: 153px;
	height: 153px;
	display: inline-block;
	box-shadow: 0 0 0px 1px #E0E1E4;
	border: 15px solid #fff;
	background: #F5F6F8;
	text-align: center;
	margin-right: 40px;
	color: #A7A8AA;
	font-size: 49px;
	line-height: 120px;
}
.custom-box-2 .custom-box-content .icon.in-person {
	line-height: 115px;
}
.custom-box-2 .custom-box-content .icon .fa-mobile {
	font-size: 79px;
	line-height: 120px;
}
.custom-box-2 .custom-box-content .icon.live {
	width: initial;
	height: initial;
	background: #fff;
	border-radius: 10px;
	border: 0;
	line-height: 1;
	font-size: 26px;
	font-weight: 700;
	padding: 10px 20px;
	margin: 0 70px 0 33px;
}

.custom-box-2 .custom-box-content.smaller .title {
	font-size: 20px;
}
.custom-box-2 .custom-box-content.smaller .c {
	font-size: 15px;
}

/* Contact Box */
.contact-box {
	border: 1px solid #020613;
	background: #fff;
	display: flex;
	padding: 30px;
}
.contact-box .s1 {
	margin-right: 30px;
}
.contact-box .e2 {
	margin-bottom: 10px;
}
.contact-box .e3 {
	margin-bottom: 15px;
}
.contact-box .meta-details .l {
	font-weight: 700;
	font-size: 12px;
	display: inline-block;
	min-width: 50px;
}
.contact-box .meta-details .v {
	font-size: 15px;
	font-weight: 300;
}
.contact-box.alt .meta-details  .v {
	color:  #fff !important;
}
.contact-box .btn {
	font-size: 12px;
	padding: 13px 30px;
}

.contact-box img{
	max-width: 133px;
}

.contact-box.alt {
	background: #000000;
	color: #fff;
}
.contact-box.alt .e1,
.contact-box.alt .e2 {
	color: #fff;
}
.contact-box.alt .btn {
	background: #fff;
	color: #020613;
}
.contact-box.alt .btn:hover {
	background: #fff;
	color: #020613;
	text-decoration: underline;
}

/* Overrides */
.no-internal-header .content-sidebar-wrap {
	padding-top: 130px;
}

.row.gutter-20 {
	margin-right: -10px;
	margin-left: -10px;
}
.row.gutter-20 .col-item {
	padding-right: 10px;
	padding-left: 10px;
}

.hide-header-title .title-container {
	display: none;
}

.taller-header .internal-header {
	height: 320px;
}


/* Custom Classes */
.t-s-1 {
	font-family: "Source Sans Pro";
	text-transform: uppercase;
	font-weight: 600;
	opacity: .5;
	letter-spacing: 1px;
}

.bg-grey {
	background-color: #F5F6F8;
}

.bg-grey-gradient {
	background-color: #F9FAFC;
	background: linear-gradient(180deg, #F9FAFC 0%, #FFFFFF 100%);
}

/* Helpers */
.title-f-24 .widget-title {
	font-size: 24px;
}
.title-f-29 .widget-title {
	font-size: 29px;
}

.p-mb-30 p {
	margin-bottom: 30px;
}

.with-border-bottom.panel-row-style {
	border-bottom: 1px solid #E0E1E4;
}

/* Misc */

#map-aust,
#map-newz{
	height: 360px;
    width: 100%;
}